OC.L10N.register(
    "libresign",
    {
    "Success" : "Sucesso",
    "Invalid user or password" : "Usuário ou senha inválidos",
    "_Element created with success_::_Elements created with success_" : ["Elemento criado com sucesso","Elementos criados com sucesso"],
    "Elements not found" : "Elementos não encontrados ",
    "Element not found" : "Elemento não encontrado ",
    "Element updated with success" : "Elemento atualizado com sucesso",
    "Visible element deleted" : "Elemento visível excluído",
    "You are not allowed to approve user profile documents." : "Você não tem permissão para aprovar documentos de perfil de usuário.",
    "Invalid data to validate file" : "Dados inválidos para validar o arquivo",
    "Invalid file identifier" : "Identificador de arquivo inválido",
    "You need to sign this document" : "Você precisa assinar este documento",
    "You cannot request signature for this document, please contact your administrator" : "Você não pode solicitar assinatura para este documento, por favor, contate o seu administrador",
    "No signers." : "Sem signatários.",
    "You must not sign this file." : "Você não deve assinar este arquivo.",
    "Page not found." : "Página não encontrada.",
    "Notification sent with success." : "Notificação enviada com sucesso.",
    "Invalid data to sign file" : "Dados inválidos para assinar arquivo",
    "File already signed by you" : "Arquivo já assinado por você",
    "File signed" : "Arquivo assinado",
    "Internal error. Contact admin." : "Erro interno. Contacte o admin.",
    "Password to sign not defined. Create a password to sign." : "Senha para assinar não definida. Crie uma senha para assinar. ",
    "Invalid Sign engine." : "Disparador de sinal inválido. ",
    "Digital signed by LibreSign." : "Digital assinado por LibreSign.",
    "Validate in %s." : "Validar em  %s.",
    "File type: %s. Empty file." : "Arquivo tipo: %s. Arquivo vazio.",
    "Elements of type %s need file." : "Os elementos do tipo %s precisam do arquivo. ",
    "File type: %s. Inform URL or base64 or fileID." : "Tipo de arquivo: %s. Informe a URL ou base64 ou fileID.",
    "File type: %s. Invalid fileID." : "Tipo de arquivo: %s. fileID inválida.",
    "document to sign" : "documento para assinar ",
    "visible element" : "elemento visível",
    "File type: %s. Invalid base64 file." : "Arquivo tipo: %s. Arquivo base64 inválido.",
    "Already asked to sign this document" : "Já pedi para assinar este documento ",
    "Visible elements need to be an array" : "Os elementos visíveis precisam ser uma matriz",
    "Element must be associated with a user" : "O elemento deve ser associado a um usuário",
    "User not found for element." : "Usuário não encontrado para o elemento. ",
    "Coordinate %s must be an integer" : "Coordenada tem que ser inteiro %s",
    "Coordinate %s must be equal to or greater than 0" : "Coordenada  %s deve ser igual ou maior que 0 ",
    "Page number must be an integer" : "O número da página deve ser um inteiro",
    "Page must be equal to or greater than 1" : "A página deve ser igual ou maior que 1",
    "Element needs a type" : "O elemento precisa de um tipo",
    "Invalid element type" : "Tipo de elemento inválido",
    "Field %s not found" : "Campo %s não encontrado",
    "Field %s does not belong to user" : "O campo %s não pertence ao usuário",
    "This file cannot be signed. Invalid status: %s" : "Este arquivo não pode ser assinado. Status inválido: %s",
    "File type: %s. Must be a fileID of %s format." : "Arquivo tipo: %s Deve ser um ID de arquivo no formato %s. ",
    "Invalid fileID" : "ID de arquivo inválido ",
    "You are not allowed to request signing" : "Você não tem permissão para solicitar assinaturas",
    "You do not have permission for this action." : "Você não tem permissão para esta ação. ",
    "Invalid status code for file." : "Código de status inválido para o arquivo.",
    "Sign process already started. Unable to change status." : "Processo de assinatura já iniciado. Incapaz de alterar o status.",
    "Inform or UUID or a File object" : "Informar ou UUID ou um Arquivo objeto",
    "No user data" : "Sem dados do usuário",
    "User not found." : "Usuário não encontrado.",
    "User %s has no email address." : "Usuário %s não tem endereço de e-mail.",
    "Email required" : "O e-mail é obrigatório",
    "Invalid email" : "Email inválido",
    "File not loaded" : "Arquivo não carregado",
    "No signature was requested to %s" : "Não foram solicitadas assinaturas para %s",
    "%s already signed this file" : "%s já assinei este arquivo ",
    "Invalid UUID file" : "UUID de arquivo inválido",
    "Signer not associated to this file" : "Signatário não associado a este arquivo ",
    "A file of this type has been associated." : "Um arquivo deste tipo foi associado.",
    "Invalid file type." : "Tipo de arquivo inválido.",
    "draft" : "esboço",
    "able to sign" : "capaz de assinar",
    "partially signed" : "parcialmente assinado",
    "signed" : "assinado",
    "deleted" : "apagado",
    "Invalid UUID" : "UUID inválido",
    "UUID not found" : "UUID não encontrado",
    "This is not your file" : "Este arquivo não é seu",
    "User already exists" : "Usuário já existe",
    "Password is mandatory" : "Senha é obrigatória",
    "File not found" : "Arquivo não encontrado",
    "You must have an email. You can define the email in your profile." : "Você deve ter um e-mail. Você pode definir o e-mail em seu perfil.",
    "Password to sign is mandatory" : "Senha para assinar é obrigatória",
    "User already exists. Please login." : "Usuário já existe. Por favor, autentique-se.",
    "File already signed." : "Arquivo já assinado.",
    "You are not logged in. Please log in." : "Você não está autenticado. Autentique-se.",
    "Invalid user" : "Usuário inválido",
    "File already exists" : "Arquivo já existe",
    "Invalid URL file" : "URL de arquivo inválida",
    "Visible element file must be png." : "O arquivo de elemento visível deve ser png. ",
    "Empty file" : "Arquivo vazio",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: Transformar em um arquivo para você assinar",
    "File to sign" : "Arquivo para assinar",
    "Changes have been made in a file that you have to sign. Access the link below:" : "Foram feitas alterações em um arquivo que você tem de assinar. Acesse o endereço abaixo:",
    "Sign »%s«" : "Assine »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: Há um arquivo para você assinar ",
    "There is a document for you to sign. Access the link below:" : "Este é um documento para você assinar. Acesse o link abaixo:",
    "LibreSign: Signature request cancelled" : "LibreSign: Solicitação de assinatura cancelada ",
    "The signature request has been canceled." : "O pedido de assinatura foi cancelado. ",
    "The URL should be a PDF." : "A URL deve ser um PDF.",
    "Invalid PDF" : "PDF inválido",
    "Name is mandatory" : "Nome é obrigatório",
    "Empty users list" : "Lista de usuários vazia",
    "User list needs to be an array" : "Lista de usuários precisa ser um array",
    "Remove duplicated users, email address need to be unique" : "Remova os usuários duplicados, endereço de e-mail precisa ser único",
    "Document already signed" : "Documento já assinado",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ App livre para assinatura digital de documentos no Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**Este é um app Nextcloud livre para assinar PDF digitalmente**\n\n* ✍️ Assine documentos PDF usando uma assinatura digital\n* ⚠️ A instalação deste aplicativo requer acesso ao terminal e até mesmo sujar as mãos com a instalação de software adicional. Veja [instruções de configuração](https://github.com/LibreSign/libresign/blob/main/README.md#setup) para mais detalhes.\n* **Requisitos:**\n    * Servidor CFSSL\n    * Java\n    * JSignPDF",
    "Files" : "Arquivos ",
    "Request" : "Solicitação",
    "Validate" : "Validar",
    "Settings" : "Configurações",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, aplicativo de assinatura digital para Nextcloud. ",
    "Authentication required" : "Autentificação necessária",
    "This action requires you to confirm your password" : "Esta ação requer que você confirme sua senha ",
    "Password" : "Senha",
    "Confirm" : "Confirme ",
    "Incorrect password!" : "Senha incorreta!",
    "Colors:" : "Cores:",
    "Apply" : "Aplicar",
    "Cancel" : "Cancelar",
    "Confirm your signature" : "Confirme a sua assinatura",
    "Save" : "Salvar",
    "Enter your Full Name or Initials to create Signature" : "Digite seu nome completo ou iniciais para criar a assinatura",
    "Validate File" : "Validar Arquivo",
    "Signatures" : "Assinaturas",
    "Sign" : "Assinar",
    "Requested by {name}, at {date}" : "Solicitado por {name}, em {date} ",
    "Send reminder" : "Mande um lembrete ",
    "Details" : "Detalhes",
    "Are you sure you want to exclude user {email} from the request?" : "Are you sure you want to exclude user {email} from the request?",
    "Account not exist" : "Conta inexistente",
    "This iframe is not supported in your browser." : "Este iframe não é compatível com seu navegador. ",
    "Insert Signature and/or Initials" : "Insira assinatura e/ou iniciais",
    "Return" : "Retornar",
    "Email" : "Email",
    "Description" : "Descrição",
    "Add" : "Adicionar",
    "Users" : "Usuários",
    "Submit Request" : "Solicitar",
    "Account" : "Conta",
    "Enter your password to sign this document" : "Insira sua senha para assinar este documento",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Você precisa criar uma senha para assinar este documento. Clique em \"Criar senha para assinar documento\" e crie uma senha. ",
    "Forgot your password?" : "Esqueceu sua senha?",
    "Create password to sign document" : "Criar senha para assinar documento ",
    "Password & Security" : "Senha & Segurança ",
    "Create password key" : "Criar chave de senha ",
    "Reset password" : "Redefinir senha ",
    "Customize your signatures" : "Personalize suas assinaturas",
    "Your signatures" : "Suas assinaturas",
    "Signature" : "Assinatura",
    "No signature, click here to create a new" : "Sem assinatura, clique aqui para criar uma nova",
    "Initials" : "Iniciais",
    "No initials, click here to create a new" : "Sem iniciais, clique aqui para criar um novo",
    "Profile picture" : "Foto do perfil",
    "Password Creation" : "Criação de Senha ",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Por razões de segurança, você deve criar uma senha para assinar os documentos. Digite sua nova senha no campo abaixo.",
    "Enter a password" : "Insira uma senha ",
    "New password to sign documents has been created" : "Nova senha para assinar documentos foi criada",
    "Error creating new password, please contact the administrator" : "Erro ao criar nova senha, entre em contato com o administrador ",
    "Create new subscription." : "Criar nova assinatura.",
    "Root certificate has not been configured by the Administrator!" : "Certificado raiz não foi configurado pelo administrador!",
    "You need to create an account with the same email you received the invitation" : "Você precisa criar uma conta com o mesmo e-mail com o qual recebeu o convite ",
    "Your password must be greater than 4 digits" : "Sua senha deve ter mais de 4 dígitos",
    "Confirm password" : "Confirmação de senha",
    "Passwords does not match" : "As senhas não coincidem",
    "Next" : "Próximo",
    "Set a password to sign the document" : "Defina uma senha para assinar o documento ",
    "Password for sign document." : "Senha para assinar documento.",
    "Do you want to create your signature and initials now?" : "Quer criar sua assinatura e iniciais agora?",
    "Yes" : "Sim",
    "No" : "Não",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Parabéns, você criou sua conta. Aguarde, iremos redirecioná-lo para o arquivo de assinatura solicitado.",
    "This is not a valid email" : "Este não é um e-mail válido",
    "The email entered is not the same as the email in the invitation" : "O e-mail inserido não é o mesmo e-mail do convite",
    "Page not found" : "Página não encontrada",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Desculpe mas a página que você está procurando não existe, foi removida, movida ou está temporariamente indisponível.",
    "See Document Validation" : "Veja a Validação do Documento",
    "Congratulations you have digitally signed a document using LibreSign" : "Parabéns, você assinou digitalmente um documento usando LibreSign ",
    "Subscription password." : "Senha para assinatura.",
    "Generate Subscription." : "Gerar assinatura.",
    "Subscription generated and available at {path}!" : "natura gerada e disponível em {path}!",
    "Could not create signature." : "Impossível gerar assinatura.",
    "Status" : "Status",
    "Validate Document" : "Validar Documento ",
    "Pending" : "Pendente ",
    "Signed" : "Assinado",
    "Request Signatures" : "Solicitar Assinaturas",
    "Choose the file to request signatures." : "Escolha o arquivo para solicitar assinaturas.",
    "Choose from Files" : "Escolha de arquivos",
    "Enter the emails that will receive the request" : "Insira os e-mails que irão receber o pedido",
    "Signatures for this document have already been requested" : "As assinaturas para este documento já foram solicitadas",
    "Add users" : "Adicionar usuários",
    "Select your file" : "Selecione seu arquivo",
    "Password reset" : "Redefinição de senha ",
    "Enter new password and then repeat it" : "Digite a nova senha e repita-a ",
    "New password" : "Nova Senha ",
    "Repeat password" : "Repita a senha ",
    "Name (CN)" : "Nome comum (CN)",
    "Country (C)" : "País (C)",
    "Organization (O)" : "Nome da organização (O)",
    "Organization Unit (OU)" : "Unidade da organização (OU)",
    "CFSSL API URI" : "URI da API CFSSL",
    "Config path" : "Diretório de configuração",
    "Root certificate data." : "Dados do certificado raiz. ",
    "To generate new signatures, you must first generate the root certificate." : "Para gerar novas assinaturas, você precisa primeiro gerar o certificado raiz.",
    "Generate root certificate." : "Gere o certificado raiz. ",
    "Generating certificate." : "Gerando certificado.",
    "Generated certificate!" : "Certificado gerado!",
    "Could not generate certificate." : "Impossível gerar certificado.",
    "Webhook" : "Webhook",
    "Select authorized groups." : "Selecione os grupos autorizados.",
    "Legal information" : "Informação legal",
    "This information will appear on the validation page" : "Esta informação aparecerá na página de validação ",
    "Legal Information" : "Informação legal",
    "Validation URL" : "URL de validação",
    "To validate signature of the documents" : "Para validar a assinatura dos documentos",
    "Create your password for signing PDF" : "Crie sua senha para assinar PDF ",
    "Sign the document." : "Assine o documento.",
    "Show Document" : "Mostrar Documento ",
    "All Files" : "Todos os arquivos ",
    "There are no documents" : "Não existem documentos",
    "View" : "Visualizar",
    "Subscriptions:" : "Inscrições:",
    "Document Informations" : "Informações do Documento",
    "Validate Subscription." : "Validar Assinatura. ",
    "Enter the ID or UUID of the document to validate." : "Insira o ID ou UUID do documento a ser validado. ",
    "Validation" : "Validação",
    "No date" : "Sem datas ",
    "This document is valid" : "Este documento é válido",
    "You need to create an account to sign this file." : "Você precisa criar uma conta para assinar este documento.",
    "This feature already exists." : "Este recurso já existe.",
    "Feature {feature} enabled." : "Recurso {feature} ativado.",
    "This feature does not exist." : "Este recurso não existe.",
    "This feature is already enabled." : "Este recurso já está habilitado.",
    "Feature enabled." : "Recurso ativado.",
    "This feature is not enabled." : "Este recurso não está habilitado.",
    "Feature disabled." : "Recurso desativado.",
    "User created!" : "Usuário criado!",
    "Password created!" : "Senha criada! ",
    "Open in LibreSign" : "Abra no LibreSign "
},
"nplurals=2; plural=(n > 1);");
